.header-menu > a {
  color: #004096;
}

.general-recruitment-menu {
  background-color: #f7d949;
  display: flex;
  position: relative;
  padding: 12px 24px;
  width: 100%;
  text-align: center;
  align-items: center;
  justify-content: center;
  border: 5px solid #f7d949;
}

.general-recruitment-menu:after {
  content: "";
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: -23px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #f7d949 transparent transparent transparent;
  border-width: 20px 14px 0 14px;
}

.general-top-section,
.general-recruitment-section {
  background-size: contain;
  background-repeat: no-repeat;
}

.general-top-section {
  padding-top: 58.35%;
  background-image: url("../images/general/pc/00-group.jpg");
}

.general-recruitment-section {
  background-color: #f7d949;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.general-recruitment-section::after {
  content: "";
  display: block;
  left: 0;
  bottom: -1px;
  border-top: 60px solid transparent;
  border-left: 50vw solid transparent;
  border-right: 50vw solid #fff;
  border-bottom: 60px solid #fff;
}

.general-recruitment-info {
  display: flex;
  z-index: 10;
  justify-content: center;
  margin: 50px 0;
  max-width: 700px;
  width: 60%;
  background-color: #fff;
  border: #f7d949 solid 5px;
}

.general-recruitment-sub-title {
  margin: 0 auto;
  width: 56%;
}

.general-recruitment-title {
  margin: 20px auto 0 auto;
  width: 88%;
  display: flex;
  justify-content: center;
}

.general-recruitment-text {
  line-height: 29px;
  padding: 0 14px;
}

.general-message-section {
  background-color: #fff;
}

.message-section::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  border-top: 60px solid transparent;
  border-left: 50vw solid transparent;
  border-right: 50vw solid #f7d949;
  border-bottom: 60px solid #f7d949;
}

.general-name-text {
  font-size: 20px;
  letter-spacing: 2px;
}

.general-message-box {
  left: 53%;
}

.general-message-text {
  margin-top: 25px;
}

.general-flow-section {
  font-family: "Yu Gothic Medium", YuGothic;
  position: relative;
  padding: 6% 0 15% 0;
}

.general-flow-section::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  border-top: 60px solid transparent;
  border-left: 50vw solid transparent;
  border-right: 50vw solid #f7d949;
  border-bottom: 60px solid #f7d949;
}

.blue {
  background-color: #5dcadc;
}

.general-application-section {
  font-family: "Yu Gothic Medium", YuGothic;
  background-color: #f7d949;
  padding: 6% 0 10% 0;
}

.general-application-link {
  color: #000;
}

.general-dl-link {
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 32px;
  border-radius: 4px;
}

.list-margin {
  margin-bottom: 18px;
}

@media screen and (max-width: 768px) {
  .general-message-section::after,
  .general-flow-section::after {
    border-top: 30px solid transparent;
    border-bottom: 30px solid #f7d949;
  }

  .general-recruitment-section::after {
    border-top: 30px solid transparent;
    border-bottom: 30px solid #fff;
  }

  .general-top-section {
    padding-top: 101.4666666666%;
    background-image: url("../images/general/sp/00-group.jpg");
  }

  .general-recruitment-info {
    margin: 50px 0;
    width: 88%;
  }

  .general-recruitment-text {
    padding: 0;
  }
}
